[Desktop Entry]
Encoding=UTF-8
Name=GNOME Mines
Name[be]=Gnome Mines
Name[bg]=ГНОМ Мини
Name[ca]=Mines del GNOME
Name[cs]=GNOME Miny
Name[da]=Miner
Name[de]=GNOME-Mines
Name[el]=Ναρκαλιευτής του GNOME
Name[es]=GNOME Minas
Name[et]=GNOME miinid
Name[fr]=GNOME Mines
Name[hu]=GNOME aknakereső
Name[ko]=그놈 지뢰찾기
Name[ms]=Mines GNOME
Name[nl]=GNOME Mijnenveger
Name[no]=GNOME miner
Name[pl]=GNOME Mines
Name[pt]=Campo Minado GNOME
Name[pt_BR]=Minas do GNOME
Name[ru]=Сапёр
Name[sk]=GNOME Míny
Name[sv]=GNOME-minor
Name[vi]=Dò Mìn của GNOME
Name[zh_TW]=GNOME 拆地雷
Comment=Mines game
Comment[be]=Гульня "Сапёр" для Gnome
Comment[bg]=Игра на мини
Comment[ca]=Joc de Mines
Comment[cs]=Hra Miny
Comment[da]=Minestrygerspil
Comment[de]=GNOME-Variante von Minesweeper
Comment[el]=Παιχνίδι ναρκαλιευτής 
Comment[es]=Juego de minas
Comment[et]=Miinivälja mäng
Comment[fr]=Jeu de démineur
Comment[hu]=Aknakereső játék
Comment[ko]=지뢰찾기 게임
Comment[ms]=Permainan Mines
Comment[nl]=Mijnenveger spel
Comment[no]=Minespill
Comment[pl]=Gra w sapera
Comment[pt]=Jogo do campo minado
Comment[pt_BR]=Jogo Campo Minado
Comment[ru]=Игра Сапёр
Comment[sk]=Hra Míny
Comment[sv]=Minspel
Comment[vi]=Trò chơi Dò Mìn
Comment[zh_TW]=拆地雷遊戲
Exec=gnomine
Icon=gnome-gnomine.png
Terminal=false
Type=Application
Categories=GNOME;Application;Game;PuzzleGame;
